Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-88437

Update dependencies on 'dev' failed

    XMLWordPrintable

    Details

      Description

      CMake Error at /home/qt/work/install/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake:10 (set):
      agent:2020/11/12 05:58:20 build.go:379:   Maximum recursion depth of 1000 exceeded
      

      Build log: https://testresults.qt.io/logs/qt/qtshadertools/fd29f2909529597d185417f48053b63829db03d8/LinuxopenSUSE_15_1x86_64LinuxopenSUSE_15_1x86_64GCCqtci-linux-openSUSE-15.1-x86_64-da4ffeSccache/921ff5990f7b159a2bf517e49ac7714fc5769fa0/build_1605160532/log.txt.gz

      Details: https://testresults.qt.io/coin/integration/qt/qtshadertools/tasks/1605160364

      Tested changes (refs/builds/qtci/dev/1605160362):
      https://codereview.qt-project.org/c/qt/qtshadertools/+/321488/2 Update dependencies on 'dev' in qt/qtshadertools

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            jbornema Joerg Bornemann
            Reporter:
            janihe Jani Heikkinen
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes